Pod-Weaver-PluginBundle-Author-DOHERTY

Prerequisites

Pod-Weaver-PluginBundle-Author-DOHERTY declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::Weaver::Config::Assembler0Pod-Weaver-4.009131.43
Pod::Weaver::Section::Availability1.20Pod-Weaver-Section-Availability-1.20134.29
Pod::Weaver::Section::BugsAndLimitations1.20Pod-Weaver-Section-BugsAndLimitations-1.20134.29
Pod::Weaver::Section::SourceGitHub0.53Pod-Weaver-Section-SourceGitHub-0.54131.43
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Pod-Weaver-PluginBundle-Author-DOHERTY declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Module::Build0.3601Module-Build-0.4210134.29
Test::More0Test-Simple-1.001011122.86

Pod-Weaver-PluginBundle-Author-DOHERTY declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714